/* #9E1B34 ярко-красный #77353D - менее яркий красный*/
#menu {display:inline-block;position:absolute;
background:#9E1B34;color:#fff;text-decoration:none;border:0;
padding-top:16px;padding-left:5px;padding-right:5px;
height:50px;
margin-top:0;margin:0 10px 0 0;font-size:18px;cursor:pointer;
text-align:center;
}
#menu:HOVER{color:#9E1B34/*#31b393*/;background:#ffffff;}

#dropdownid{display:none;background:#77353D;/*-цвет фона выпадающего вниз блока */
position:absolute;margin-top:0;}

#item1 ,#item2,#item3 ,#item4 ,#item5 
{display:inline-block;padding-top:15px;padding-left:10px;height:50px;opacity:.9;}
#item1{margin-top:0;}
/*#item1 a:HOVER{color:#EBDEF0;background:#31b999;}*/
#item2{margin-top:0;}
#item3{margin-top:0;}
#item4{margin-top:0;}
#item5{margin-top:0;}

.topmenu 
{width:100%;position:fixed;background:#77353D/* - цвет фона верхней полосы под меню */;
height:67px;
z-index:9999;opacity:.8;padding:0;}

.topmenu a {color:#fff;text-decoration:none;border:0;
background:/*black*/#77353D;height:50px;
margin:0;
font-size:18px;}

.inline{display:inline;}

#static01 a,#static02 a,#static03 a,#static04 a,#static05 a
{padding-top:15px;padding-left:5px;padding-right:5px;height:50px;
margin:0;display:inline-block;
}
#static01{margin-left:70px;display:inline-block;position:relative;margin-right:0;}
#static02{display:inline-block;position:relative;margin-left:0;}
#static03{background:green;display:inline-block;position:relative;}
@media screen and (max-width: 600px){
#static03{display:none;}
    
}
#static04{display:inline-block;position:relative;}

#static05{background:green;display:inline-block;position:relative;}
@media screen and (max-width: 1199px)/* Mobile */{
#static04,#static05{display:none;}
    
}
@media screen and (max-width: 800px) and (min-width: 600px)  {
#item1 ,#item2,#item3 ,#item4 ,#item5 {height:40px;} }


/*.topmenu a:first-child{margin-left:70px;}*/
.topmenu a:HOVER{color:#9E1B34;background:#ffffff;}
.topmenu a:visted{color:#31b999;}
.topimg {margin-top:60px;margin-bottom:10px;}

#dropdownid {display:none;width:100%;}

.hiddenbox1
{position:relative;display:inherit;opacity:1;width:100%;}
.hiddenbox1 a {width:100%;}

.page-header {margin-top:0;}